Bug 1571303 - [Regression] Unexpected error while opening GCE details page
Summary: [Regression] Unexpected error while opening GCE details page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.3
Assignee: Zita Nemeckova
QA Contact: Anurag
URL:
Whiteboard:
Depends On: 1563600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 13:27 UTC by Satoe Imaishi
Modified: 2018-07-12 13:14 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563600
Environment:
Last Closed: 2018-07-12 13:14:16 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 0 None None None 2018-07-12 13:14:52 UTC

Comment 3 Anurag 2018-05-24 07:35:34 UTC
Hi Team, 

This issue is resolved and working fine on version: Version 5.9.3.0.20180522175053_3940873, hence I am changing the status from on-qa to verified. Thanks for fixing this issue.

Thanks,
-Anurag

Comment 5 errata-xmlrpc 2018-07-12 13:14:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.